<?xml version="1.0" encoding="UTF-8" standalone="yes"?>

<point>
<idVi>9</idVi>
<NomLieuVi>Chateau de Caen</NomLieuVi><MiniDescVi>chateau de caen</MiniDescVi><DescriptionVi>chateau de caen</DescriptionVi><NumeroVi>2</NumeroVi><AdresseVi>rue montoir poissonnerie</AdresseVi><CodePostalVi>14000</CodePostalVi><VilleVi>Caen</VilleVi><idIn>10</idIn>
<NomLieuIn>Parc Michel d'Ornano</NomLieuIn><MiniDescIn>parc michel d'ornano</MiniDescIn><DescriptionIn>parc michel d'ornano</DescriptionIn><NumeroIn>37</NumeroIn><AdresseIn>Avenue Georges Clemenceau</AdresseIn><CodePostalIn>14000</CodePostalIn><VilleIn>Caen</VilleIn>
</point>
